# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Jun 23 10:26:32 UTC 2016
pkgname = java-commons-net
pkgver = 3.4-1
pkgdesc = Implementations of common net
url = https://commons.apache.org/net/
builddate = 1466677592
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 6114304
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
